---
---
Publications
==========

@Article{Jochen2022,
AUTHOR = {Büttner, Jochen and Martinetz, Julius and El-Hajj, Hassan and Valleriani, Matteo},
TITLE = {CorDeep and the Sacrobosco Dataset: Detection of Visual Elements in Historical Documents},
JOURNAL = {Journal of Imaging},
VOLUME = {8},
YEAR = {2022},
NUMBER = {10},
URL = {https://www.mdpi.com/2313-433X/8/10/285},
urlaccess = {https://www.mdpi.com/2313-433X/8/10/285},
ISSN = {2313-433X},
DOI = {10.3390/jimaging8100285}
}

@article{RN2065,
   author = {Kräutli, Florian and Valleriani, Matteo},
   title = {CorpusTracer: A CIDOC Database for Tracing Knowledge Networks},
   journal = {Digital Scholarship in the Humanities},
   DOI = {10.1093/llc/fqx047},
   url = {https://academic.oup.com/dsh/article/doi/10.1093/llc/fqx047/4085304/CorpusTracer-A-CIDOC-database-for-tracing?guestAccessKey=cbff9da6-0031-4f4b-a566-ef6154fedb4e},
   urlaccess = {https://academic.oup.com/dsh/article/doi/10.1093/llc/fqx047/4085304/CorpusTracer-A-CIDOC-database-for-tracing?guestAccessKey=cbff9da6-0031-4f4b-a566-ef6154fedb4e},
   year = {2018},
   type = {Journal Article}
}

@incollection{RN1859,
   author = {Valleriani, Matteo},
   title = {The Tracts on The Sphere. Knowledge Restructured over a Network},
   booktitle = {Structures of Practical Knowledge},
   editor = {Valleriani, Matteo},
   publisher = {Springer},
   address = {Dordrecht},
   pages = {421–473},
   year = {2017},
   type = {Book Section}
}

@thesis{RN2453,
   author = {Franke, Johannes},
   title = {Tractatus De Spera im Wandel der Zeit. Ein Vergleich zwischen der Rekonstruktion des Ursprungstextes von Lynn Thorndike in englischer Sprache und einer deutschsprachigen Version (1614) von Johann Georg Triegler},
   publisher = {Technische Universität Berlin},
   address = {Berlin},
   year = {2018},
   type = {thesis}
}

@article{RN2419,
   author = {Sander, Christoph},
   title = {Johannes de Sacrobosco und die Sphaera-Tradition in der katholischen Zensur der Frühen Neuzeit},
   journal = {NTM Zeitschrift für Geschichte der Wissenschaften, Technik und Medizin},
   volume = {26},
   number = {4},
   pages = {437–474},
   year = {2018},
   DOI = {10.1007/S00048-018-0199-6},
   url = {https://doi.org/10.1007/S00048-018-0199-6},
   urlaccess = {https://doi.org/10.1007/S00048-018-0199-6},
   type = {Journal Article}
}

@article{RN2422,
   author = {Valleriani, Matteo},
   title = {Maths is revolutionising the study of history – here’s how},
   journal = {The Conversation},
   url = {https://theconversation.com/maths-is-revolutionising-the-study-of-history-heres-how-85710},
   urlaccess = {https://theconversation.com/maths-is-revolutionising-the-study-of-history-heres-how-85710},
   year = {2018},
   type = {Journal Article}
}

@book{RN2442,
   author = {Beyer, Victoria},
   title = {How to Generate a Fingerprint},
   publisher = {Max Planck Institute for the History of Science},
   address = {Berlin},
   volume = {Preprint},
   url = {https://www.mpiwg-berlin.mpg.de/sites/default/files/P499_online.pdf},
   urlaccess = {https://www.mpiwg-berlin.mpg.de/sites/default/files/P499_online.pdf},
   year = {2019},
   type = {Book}
}

@book{RN2443,
   author = {Biank, Johanna},
   title = {Pseudo-Proklos’ Sphaera. Die Sphaera-Gattung im 16. Jahrhundert},
   publisher = {Edition Open Sources},
   address = {Berlin},
   url = {http://www.edition-open-sources.org/sources/12/index.html},
   urlaccess = {http://www.edition-open-sources.org/sources/12/index.html},
   year = {2019},
   type = {Book}
}

@book{RN2452,
   author = {Horst, Thomas},
   title = {The Reception of Cosmography in Vienna: Georg von Peuerbach, Johannes Regiomontanus, and Sebastian Binderlius},
   publisher = {Max Planck Institute for the History of Science},
   address = {Berlin},
   volume = {Preprint},
   url = {https://www.mpiwg-berlin.mpg.de/sites/default/files/P494_online_1.pdf},
   urlaccess = {https://www.mpiwg-berlin.mpg.de/sites/default/files/P494_online_1.pdf},
   year = {2019},
   type = {Book}
}

@article{RN2429,
   author = {Valleriani, Matteo and Kräutli, Florian and Zamani, Maryam and Tejedor, Alejandro and Sander, Christoph and Vogl, Malte and Bertram, Sabine and Funke, Gesa and Kantz, Holger},
   title = {The Emergence of Epistemic Communities in the Sphaera Corpus: Mechanisms of Knowledge Evolution},
   journal = {Journal of Historical Network Research},
   volume = {3},
   pages = {50–91},
   DOI = {10.25517/jhnr.v3i1.63},
   url = {https://doi.org/10.25517/jhnr.v3i1.63},
   urlaccess = {https://doi.org/10.25517/jhnr.v3i1.63},
   year = {2019},
   type = {Journal Article}
}

@incollection{RN2444,
   author = {Andrade Martins, Roberto de},
   title = {André do Avelar and the teaching of Sacrobosco’s Sphaera at the University of Coimbra},
   booktitle = {De sphaera of Johannes de Sacrobosco in the Early Modern Period: The Authors of the Commentaries},
   editor = {Valleriani, Matteo},
   publisher = {Springer Nature},
   address = {Cham},
   pages = {313–358},
   year = {2020},
   url = {https://doi.org/10.1007/978-3-030-30833-9_10},
   urlaccess = {https://doi.org/10.1007/978-3-030-30833-9_10},
   type = {Book Section}
}

@incollection{RN2445,
   author = {Axworthy, Angela},
   title = {Oronce Fine and Sacrobosco: From the Edition of the Tractatus de sphaera (1516) to the Cosmographia (1532)},
   booktitle = {De sphaera of Johannes de Sacrobosco in the Early Modern Period: The Authors of the Commentaries},
   editor = {Valleriani, Matteo},
   publisher = {Springer Nature},
   address = {Cham},
   pages = {185–264},
   year = {2020},
   url = {https://doi.org/10.1007/978-3-030-30833-9_8},
   urlaccess = {https://doi.org/10.1007/978-3-030-30833-9_8},
   type = {Book Section}
}

@incollection{RN2446,
   author = {Barker, Peter},
   title = {John of Glogów},
   booktitle = {De sphaera of Johannes de Sacrobosco in the Early Modern Period: The Authors of the Commentaries},
   editor = {Valleriani, Matteo},
   publisher = {Springer Nature},
   address = {Cham},
   pages = {137–160},
   year = {2020},
   url = {https://doi.org/10.1007/978-3-030-30833-9_6},
   urlaccess = {https://doi.org/10.1007/978-3-030-30833-9_6},
   type = {Book Section}
}

@incollection{RN2447,
   author = {Buning, Marius},
   title = {Fashioning Cosmology: Franco Burgersdijk as the Author of the Dutch Tractatus de sphaera},
   booktitle = {De sphaera of Johannes de Sacrobosco in the Early Modern Period: The Authors of the Commentaries},
   editor = {Valleriani, Matteo},
   publisher = {Springer Nature},
   address = {Cham},
   pages = {359–389},
   year = {2020},
   url = {https://doi.org/10.1007/978-3-030-30833-9_11},
   urlaccess = {https://doi.org/10.1007/978-3-030-30833-9_11},
   type = {Book Section}
}

@incollection{RN2448,
   author = {Crowther, Kathleen M.},
   title = {Sacrobosco’s Sphaera in Spain and Portugal},
   booktitle = {De sphaera of Johannes de Sacrobosco in the Early Modern Period: The Authors of the Commentaries},
   editor = {Valleriani, Matteo},
   publisher = {Springer Nature},
   address = {Cham},
   pages = {161–184},
   year = {2020},
   url = {https://doi.org/10.1007/978-3-030-30833-9_7},
   urlaccess = {https://doi.org/10.1007/978-3-030-30833-9_7},
   type = {Book Section}
}

@incollection{RN2449,
   author = {Lanuza-Navarro, Tayra M.C.},
   title = {Pedro Sánchez Ciruelo. A Commentary on Sacrobosco’s Tractatus de sphaera with a Defense of Astrology},
   booktitle = {De sphaera of Johannes de Sacrobosco in the Early Modern Period: The Authors of the Commentaries},
   editor = {Valleriani, Matteo},
   publisher = {Springer Nature},
   address = {Cham},
   pages = {53–89},
   year = {2020},
   url = {https://doi.org/10.1007/978-3-030-30833-9_3},
   urlaccess = {https://doi.org/10.1007/978-3-030-30833-9_3},
   type = {Book Section}
}

@incollection{RN2450,
   author = {Nenci, Elio},
   title = {Francesco Capuano da Manfredonia},
   booktitle = {De sphaera of Johannes de Sacrobosco in the Early Modern Period: The Authors of the Commentaries},
   editor = {Valleriani, Matteo},
   publisher = {Springer Nature},
   address = {Cham},
   pages = {91–110},
   year = {2020},
   url = {https://doi.org/10.1007/978-3-030-30833-9_4},
   urlaccess = {https://doi.org/10.1007/978-3-030-30833-9_4},
   type = {Book Section}
}

@incollection{RN2451,
   author = {Oosterhoff, Richard J.},
   title = {A Lathe and the Material Sphaera: Astronomical Technique at the Origins of the Cosmographical Handbook},
   booktitle = {De sphaera of Johannes de Sacrobosco in the Early Modern Period: The Authors of the Commentaries},
   editor = {Valleriani, Matteo},
   publisher = {Springer Nature},
   address = {Cham},
   pages = {25–52},
   year = {2020},
   url = {https://doi.org/10.1007/978-3-030-30833-9_2},
   urlaccess = {https://doi.org/10.1007/978-3-030-30833-9_2},
   type = {Book Section}
}

@incollection{RN2296,
   author = {Pantin, Isabelle},
   title = {Borrowers and Innovators in the Printing History of Sacrobosco: The Case of the “in-octavo” Tradition},
   booktitle = {De sphaera of Johannes de Sacrobosco in the Early Modern Period: The Authors of the Commentaries},
   editor = {Valleriani, Matteo},
   publisher = {Springer Nature},
   address = {Cham},
   pages = {265–312},
   year = {2020},
   url = {https://doi.org/10.1007/978-3-030-30833-9_9},
   urlaccess = {https://doi.org/10.1007/978-3-030-30833-9_9},
   type = {Book Section}
}

@incollection{RN2404,
   author = {Valleriani, Matteo},
   title = {Prolegomena to the Study of Early Modern Commentators on Johannes de Sacrobosco’s Tractatus de sphaera},
   booktitle = {De sphaera of Johannes de Sacrobosco in the Early Modern Period: The Authors of the Commentaries},
   editor = {Valleriani, Matteo},
   publisher = {Springer Nature},
   address = {Cham},
   pages = {1–23},
   year = {2020},
   url = {https://doi.org/10.1007/978-3-030-30833-9_1},
   urlaccess = {https://doi.org/10.1007/978-3-030-30833-9_1},
   type = {Book Section}
}

@book{RN2428,
   editor = {Valleriani, Matteo},
   title = {De sphaera of Johannes de Sacrobosco in the Early Modern Period: The Authors of the Commentaries},
   publisher = {Springer Nature},
   address = {Cham},
   year = {2020},
   type = {Edited Book},
   doi = {10.1007/978-3-030-30833-9},
   url = {https://doi.org/10.1007/978-3-030-30833-9},
   urlaccess = {https://doi.org/10.1007/978-3-030-30833-9},
}

@incollection{RN2295,
   author = {Valleriani, Matteo and Citron, Nana},
   title = {Conrad Tockler’s Research Agenda},
   booktitle = {De sphaera of Johannes de Sacrobosco in the Early Modern Period: The Authors of the Commentaries},
   editor = {Valleriani, Matteo},
   publisher = {Springer Nature},
   address = {Cham},
   pages = {111–136},
   year = {2020},
   url = {https://doi.org/10.1007/978-3-030-30833-9_5},
   urlaccess = {https://doi.org/10.1007/978-3-030-30833-9_5},
   type = {Book Section}
}

@article{RN2500,
   author = {Eberle, Oliver and Büttner, Jochen and Kräutli, Florian and Müller, Klaus-Robert and Valleriani, Matteo and Montavon, Grégoire},
   title = {Building and Interpreting Deep Similarity Models},
   journal = {IEEE Transactions on Pattern Analysis and Machine Intelligence},
   DOI = {10.1109/TPAMI.2020.3020738},
   url = {https://doi.org/10.1109/TPAMI.2020.3020738},
   urlaccess = {https://doi.org/10.1109/TPAMI.2020.3020738},
   year = {2020},
   type = {Journal Article}
}

@thesis{RN2501,
   author = {Citron, Nana},
   title = {Praktisches Wissen und Astronomie im Spätmittelalter},
   publisher = {Technische Universität Berlin},
   address = {Berlin},
   doi = {10.5281/zenodo.4059208},
   urlaccess = {https://doi.org/10.5281/zenodo.4059208},
   year = {2020},
   type = {thesis}
}

@article{RN2502,
   author = {Kräutli, Florian and Lockhorst, Daan and Valleriani, Matteo},
   title = {Calculating Sameness: Identifying Early-Modern Image Reuse Outside the Black Box},
   journal = {Digital Scholarship in the Humanities},
   DOI = {10.1093/llc/fqaa054},
   url = {https://doi.org/10.1093/llc/fqaa054},
   urlaccess = {https://doi.org/10.1093/llc/fqaa054},
   year = {2020},
   type = {Journal Article}
}

@article{RN2503,
   author = {Zamani, Maryam and Tejedor, Alejandro and Vogl, Malte and Kräutli, Florian and Valleriani, Matteo and Kantz, Holger},
   title = {Evolution and Transformation of Early Modern Cosmological Knowledge: A Network Study},
   journal = {Scientific Reports - Nature},
   DOI = {10.1038/s41598-020-76916-3},
   url = {https://doi.org/10.1038/s41598-020-76916-3},
   urlaccess = {https://doi.org/10.1038/s41598-020-76916-3},
   year = {2020},
   type = {Journal Article}
}

@Article{Elhajj2021,
AUTHOR = {El-Hajj, Hassan and Valleriani, Matteo},
TITLE = {CIDOC2VEC: Extracting Information from Atomized CIDOC-CRM Humanities Knowledge Graphs},
JOURNAL = {Information},
VOLUME = {12},
YEAR = {2021},
NUMBER = {12},
ARTICLE-NUMBER = {503},
URL = {https://www.mdpi.com/2078-2489/12/12/503},
ISSN = {2078-2489},
DOI = {10.3390/info12120503}
}

@incollection{VallerianiKrautli2022,
   author = {Matteo Valleriani and Florian Kräutli},
   title = {The Necessity of Linked Data alias Thinking Big in Computational History},
   booktitle = {Person und Wissen. Bilanz und Perspektive},
   year = {2022},
   pages = {171 - 191},
   url = {https://vdf.ch/person-und-wissen-e-book.html},
   urlaccess = {https://vdf.ch/person-und-wissen-e-book.html},
   publisher = {vdf Hochshulverlag AG},
   address = {Zürich}
}

@incollection{RN2848,
   author = {Kräutli, Florian and Chen, Esther and Valleriani, Matteo},
   title = {Linked Data Strategies for Conserving Digital Research Outputs},
   booktitle = {Information and Knowledge Organisation in Digital Humanities},
   editor = {Golub, Koraljka and Liu, Ying-Hsang},
   publisher = {Routledge},
   address = {London},
   pages = {206–224},
   DOI = {10.4324/9781003131816-10},
   url = {https://doi.org/10.4324/9781003131816-10},
   urlaccess = {https://doi.org/10.4324/9781003131816-10},
   year = {2021},
   type = {Book Section}
}

@article{RN2876,
   author = {El-Hajj, Hassan and Zamani, Maryam and Büttner, Jochen and Martinetz, Julius and Eberle, Oliver and Shlomi, Noga and Siebold, Anna and Montavon, Grégoire and Müller, Klaus-Robert and Kantz, Holger and Valleriani, Matteo},
   title = {An Ever-Expanding Humanities Knowledge Graph: The Sphaera Corpus at the Intersection of Humanities, Data Management, and Machine Learning},
   journal = {Datenbank-Spektrum: Zeitschrift für Datenbanktechnologien und Information Retrieval},
   DOI = {10.1007/s13222-022-00414-1},
   urlaccess = {https://doi.org/10.1007/s13222-022-00414-1},
   year = {2022},
   type = {Journal Article}
}

@incollection{RN2855,
   author = {Grendler, Paul F.},
   title = {The «Sphaera» in the Jesuit Education},
   booktitle = {Publishing Sacrobosco’s «De sphaera» in Early Modern Europe. Modes of Material and Scientific Exchange},
   editor = {Valleriani, Matteo and Ottone, Andrea},
   publisher = {Springer},
   address = {Cham},
   pages = {369–407},
   DOI = {10.1007/978-3-030-86600-6_11},
   url = {https://doi.org/10.1007/978-3-030-86600-6_11},
   urlaccess = {https://doi.org/10.1007/978-3-030-86600-6_11},
   year = {2022},
   type = {Book Section}
}

@incollection{RN2644,
   author = {Hennen, Insa Christiane},
   title = {Printers, Booksellers and Bookbinders in Wittenberg in the Sixteenth Century: Real Estate, Vicinity, Political and Cultural Activities},
   booktitle = {Publishing Sacrobosco’s «De sphaera» in Early Modern Europe. Modes of Material and Scientific Exchange},
   editor = {Valleriani, Matteo and Ottone, Andrea},
   publisher = {Springer},
   address = {Cham},
   pages = {99–146},
   DOI = {10.1007/978-3-030-86600-6_4},
   url = {https://doi.org/10.1007/978-3-030-86600-6_4},
   urlaccess = {https://doi.org/10.1007/978-3-030-86600-6_4},
   year = {2022},
   type = {Book Section}
}

@incollection{RN2886,
   author = {Kremer, Richard L.},
   title = {Printing Sacrobosco in Leipzig, 1488–ca. 1521: Local Markets and University Publishing},
   booktitle = {Publishing Sacrobosco’s De sphaera in Early Modern Europe. Modes of Material and Scientific Exchange},
   editor = {Valleriani, Matteo and Ottone, Andrea},
   publisher = {Springer},
   address = {Cham},
   pages = {409–457},
   DOI = {10.1007/978-3-030-86600-6_12},
   url = {https://doi.org/10.1007/978-3-030-86600-6_12},
   urlaccess = {https://doi.org/10.1007/978-3-030-86600-6_12},
   year = {2022},
   type = {Book Section}
}

@incollection{RN2921,
   author = {Levy, Alissar},
   title = {Publishing Mathematical Books of Parisian Calculatores (1508–1515)},
   booktitle = {Publishing Sacrobosco’s De sphaera in Early Modern Europe. Modes of Material and Scientific Exchange},
   editor = {Valleriani, Matteo and Ottone, Andrea},
   publisher = {Springer},
   address = {Cham},
   pages = {459–484},
   DOI = {10.1007/978-3-030-86600-6_13},
   url = {https://doi.org/10.1007/978-3-030-86600-6_13},
   urlaccess = {https://doi.org/10.1007/978-3-030-86600-6_13},
   year = {2022},
   type = {Book Section}
}

@incollection{RN2641,
   author = {Limbach, Saskia},
   title = {Scholars, Printers, and the Sphere: New Evidence for the Challenging Production of Academic Books in Wittenberg, 1531–1550},
   booktitle = {Publishing Sacrobosco’s «De sphaera» in Early Modern Europe. Modes of Material and Scientific Exchange},
   editor = {Valleriani, Matteo and Ottone, Andrea},
   publisher = {Springer},
   address = {Cham},
   pages = {147–185},
   DOI = {10.1007/978-3-030-86600-6_5},
   url = {https://doi.org/10.1007/978-3-030-86600-6_5},
   urlaccess = {https://doi.org/10.1007/978-3-030-86600-6_5},
   year = {2022},
   type = {Book Section}
}

@incollection{RN2887,
   author = {Maclean, Ian},
   title = {Sacrobosco at the Book Fairs, 1576–1624: The Pedagogical Marketplace},
   booktitle = {Publishing Sacrobosco’s «De sphaera» in Early Modern Europe. Modes of Material and Scientific Exchange},
   editor = {Valleriani, Matteo and Ottone, Andrea},
   publisher = {Springer},
   address = {Cham},
   pages = {187–224},
   DOI = {10.1007/978-3-030-86600-6_6},
   url = {https://doi.org/10.1007/978-3-030-86600-6_6},
   urlaccess = {https://doi.org/10.1007/978-3-030-86600-6_6},
   year = {2022},
   type = {Book Section}
}

@incollection{RN2920,
   author = {Oosterhoff, Richard J.},
   title = {Printerly Ingenuity and Mathematical Books in the Early Estienne Workshop},
   booktitle = {Publishing Sacrobosco’s De sphaera in Early Modern Europe. Modes of Material and Scientific Exchange},
   editor = {Valleriani, Matteo and Ottone, Andrea},
   publisher = {Sringer},
   address = {Cham},
   pages = {25–59},
   DOI = {10.1007/978-3-030-86600-6_2},
   url = {https://doi.org/10.1007/978-3-030-86600-6_2},
   urlaccess = {https://doi.org/10.1007/978-3-030-86600-6_2},
   year = {2022},
   type = {Book Section}
}

@incollection{RN2640,
   author = {Pantin, Isabelle},
   title = {Mathematical Books in Paris (1531–1563): the Development of Editorial Policies in a Competitive International Market},
   booktitle = {Publishing Sacrobosco’s «De sphaera» in Early Modern Europe. Modes of Material and Scientific Exchange},
   editor = {Valleriani, Matteo and Ottone, Andrea},
   publisher = {Springer},
   address = {Cham},
   pages = {289–335},
   DOI = {10.1007/978-3-030-86600-6_9},
   url = {https://doi.org/10.1007/978-3-030-86600-6_9},
   urlaccess = {https://doi.org/10.1007/978-3-030-86600-6_9},
   year = {2022},
   type = {Book Section}
}

@incollection{RN2862,
   author = {Rideau-Kikuchii, Catherine},
   title = {Erhard Ratdolt’s Edition of Sacrobosco’s «Tractatus de sphaera:» A New Editorial Model in Venice?},
   booktitle = {Publishing Sacrobosco’s «De sphaera» in Early Modern Europe. Modes of Material and Scientific Exchange},
   editor = {Valleriani, Matteo and Ottone, Andrea},
   publisher = {Springer},
   address = {Cham},
   pages = {61–98},
   DOI = {10.1007/978-3-030-86600-6_3},
   url = {https://doi.org/10.1007/978-3-030-86600-6_3},
   urlaccess = {https://doi.org/10.1007/978-3-030-86600-6_3},
   year = {2022},
   type = {Book Section}
}

@incollection{RN2893,
   author = {Ulla Lorenzo, Alejandra},
   title = {The Iberian and New World Circulation of Sacrobosco’s «Sphaera» in the Early Modern Period},
   booktitle = {Publishing Sacrobosco’s «De sphaera» in Early Modern Europe. Modes of Material and Scientific Exchange},
   editor = {Valleriani, Matteo and Ottone, Andrea},
   publisher = {Springer},
   address = {Cham},
   pages = {225–254},
   DOI = {10.1007/978-3-030-86600-6_7},
   url = {https://doi.org/10.1007/978-3-030-86600-6_7},
   urlaccess = {https://doi.org/10.1007/978-3-030-86600-6_7},
   year = {2022},
   type = {Book Section}
}

@article{RN2916,
   author = {Valleriani, Matteo},
   title = {From the Quadrivium to Modern Science},
   journal = {HoST - Journal of History of Science and Technology},
   volume = {16},
   number = {1},
   pages = {34–45},
   DOI = {10.2478/host-2022-0007},
   url = {https://doi.org/10.2478/host-2022-0007},
   urlaccess = {https://doi.org/10.2478/host-2022-0007},
   year = {2022},
   type = {Journal Article}
}

@article{RN2805,
   author = {Valleriani, Matteo and Federau, Beate and Nicolaeva, Olga},
   title = {The Hidden Praeceptor: How Georg Rheticus Taught Geocentric Cosmology to Europe},
   journal = {Perspectives in Science},
   volume = {30},
   number = {3},
   pages = {407–436},
   DOI = {10.1162/posc_a_00421},
   url = {https://doi.org/10.1162/posc_a_00421},
   urlaccess = {https://doi.org/10.1162/posc_a_00421},
   year = {2022},
   type = {Journal Article}
}

@book{RN2806,
   author = {Valleriani, Matteo and Ottone, Andrea},
   title = {Publishing Sacrobosco’s «De sphaera» in Early Modern Europe. Modes of Material and Scientific Exchange},
   publisher = {Springer},
   address = {Cham},
   DOI = {10.1007/978-3-030-86600-6},
   url = {https://doi.org/10.1007/978-3-030-86600-6},
   urlaccess = {https://doi.org/10.1007/978-3-030-86600-6},
   year = {2022},
   type = {Edited Book}
}

@incollection{RN2813,
   author = {Valleriani, Matteo and Ottone, Andrea},
   title = {Printers, Publishers, and Sellers: Actors in the Process of Consolidation of Epistemic Communities in the Early Modern Academic World},
   booktitle = {Publishing Sacrobosco’s «De sphaera» in Early Modern Europe. Modes of Material and Scientific Exchange},
   publisher = {Springer Nature},
   address = {Cham},
   pages = {1–24},
   DOI = {10.1007/978-3-030-86600-6_1},
   url = {https://doi.org/10.1007/978-3-030-86600-6_1},
   urlaccess = {https://doi.org/10.1007/978-3-030-86600-6_1},
   year = {2022},
   type = {Book Section}
}

@incollection{RN2520,
   author = {Valleriani, Matteo and Sander, Christoph},
   title = {Paratexts, Printers, and Publishers: Book Production in Social Context},
   booktitle = {Publishing Sacrobosco’s «De sphaera» in Early Modern Europe. Modes of Material and Scientific Exchange},
   editor = {Valleriani, Matteo and Ottone, Andrea},
   publisher = {Springer},
   address = {Cham},
   pages = {337–367},
   DOI = {10.1007/978-3-030-86600-6_10},
   url = {https://doi.org/10.1007/978-3-030-86600-6_10},
   urlaccess = {https://doi.org/10.1007/978-3-030-86600-6_10},
   year = {2022},
   type = {Book Section}
}

@article{RN2924,
   author = {Siebold, Anna and Valleriani, Matteo},
   title = {Digital Perspectives in History},
   journal = {Histories},
   volume = {2},
   number = {2},
   pages = {170–177},
   DOI = {10.3390/histories2020013},
   url = {https://doi.org/10.3390/histories2020013},
   urlaccess = {https://doi.org/10.3390/histories2020013},
   year = {2022},
   type = {Journal Article}
}

@thesis{RN2453,
   author = {Litke, Katharina},
   title = {Die humanistische Bearbeitung eines mittelalterlichen Traktats im 16. Jahrhundert – Élie Vinet scholia zur Sphaera des Johannes de Sacrobosco},
   publisher = {Freie Universistät Berlin},
   address = {Berlin},
   year = {2021},
   type = {thesis}

}

@book{RN2858,
   author = {Malpangotto, Michela},
   title = {«Theoricae novae planetarum Georgii Peurbachii.» Dans l'histoire de l'astronomie},
   publisher = {CNRS Edition},
   address = {Paris},
   year = {2021},
   type = {Book}
}

@article{RN2925,
   author = {Valleriani, Matteo and Vogl, Malte and El-Hajj, Hassan and Pham, Kim},
   title = {The Network of Early Modern Printers and Its Impact on the Evolution of Scientific Knowledge: Automatic Detection of Awareness Relations},
   journal = {Histories},
   volume = {2},
   number = {4},
   pages = {466–503},
   DOI = {10.3390/histories2040033},
   url = {https://doi.org/10.3390/histories2040033},
   urlaccess = {https://doi.org/10.3390/histories2040033},
   year = {2022},
   type = {Journal Article}
}

@incollection{RN2849,
   author = {Valleriani, Matteo and Kräutli, Florian and Lockhorst, Daan and Shlomi, Noga},
   title = {Vision on Vision: Defining Similarities Among Early Modern Illustrations on Cosmology},
   booktitle = {Scientific Visual Representations in History},
   editor = {Valleriani, Matteo and Giannini, Giulia and Giannetto, Enrico},
   publisher = {Springer},
   address = {Cham},
   pages = {99-137},
   DOI = {10.1007/978-3-031-11317-8_4},
   url = {https://doi.org/10.1007/978-3-031-11317-8_4},
   urlaccess = {https://doi.org/10.1007/978-3-031-11317-8_4},
   year = {2023},
   type = {Book Section}
}

@article{Zamani2023,
   author = {Zamani, Maryam and El-Hajj, Hassan and Vogl, Malte and Kantz, Holger and Valleriani, Matteo},
   title = {A mathematical model for the process of accumulation of scientific knowledge in the early modern period},
   journal = {Humanities and Social Science Communications},
   volume = {10},
   number = {533},
   pages = {},
   DOI = {10.1057/s41599-023-01947-w},
   url = {https://doi.org/10.1057/s41599-023-01947-w},
   urlaccess = {https://doi.org/10.1057/s41599-023-01947-w},
   year = {2023},
   type = {Journal Article}
}

@inproceedings{ElHajj2023,
  author =       {El-Hajj, Hassan and Valleriani, Matteo},
  title =        {Prompt me a Dataset: An investigation of text-image prompting for historical image dataset creation using foundation models},
  urlaccess =    {https://doi.org/10.48550/arXiv.2309.01674},
  DOI = {10.48550/arXiv.2309.01674},
  year = {2023},
  journal = {arXiv}
}

@online{Valleraini2023,
    title        = {Studi storici con l’IA: verso le Digital Humanitie},
    author       = {Valleriani, Matteo},
    year         = 2023,
    url          = {https://www.agendadigitale.eu/cultura-digitale/studi-storici-con-lia-verso-le-digital-humanities/},
    urldate      = {19.09.23}
}

@article{Eberle2023,
   title  = {Insightful analysis of historical sources at scales beyond human capabilities using unsupervised Machine Learning and XAI},
   author = {Oliver Eberle and Jochen Büttner and Hassan El-Hajj and Grégoire Montavon and Klaus-Robert Müller and Matteo Valleriani},
   year = {2023},
   doi = {10.48550/arXiv.2310.09091},
   journal = {arXiv},
   url = {https://doi.org/10.48550/arXiv.2310.09091},
   urlaccess = {https://doi.org/10.48550/arXiv.2310.09091}
}

@article{ElHajj2023_XAI,
   title = {Explainability and transparency in the realm of digital humanities: toward a historian XAI},
   author = {Hassan El-Hajj and Oliver Eberle and Anika Merklein and Anna Siebold and Noga Shlomi and Jochen Büttner and Julius Martinetz and Klaus-Robert Müller and Grégoire Montavon and Matteo Valleriani},
   year = {2023},
   journal = {International Journal of Digital Humanities},
   doi = {10.1007/s42803-023-00070-1},
   url = {https://doi.org/10.1007/s42803-023-00070-1},
   urlaccess = {https://doi.org/10.1007/s42803-023-00070-1}
   }

@article{Eberle2024,
  author    = {Oliver Eberle and Jochen Büttner and Hassan El-Hajj and Grégoire Montavon and Klaus-Robert Müller and Matteo Valleriani},
  title     = {Historical insights at scale: A corpus-wide machine learning analysis of early modern astronomic tables},
  journal   = {Science Advances},
  volume    = {10},
  number    = {43},
  year      = {2024},
  url       = {http://doi.org/10.1126/sciadv.adj1719},
  urlaccess    = {http://doi.org/10.1126/sciadv.adj1719}
}

@inproceedings{Valleriani2024,
  author       = {Matteo Valleriani and Maryam Zamani and Hassan El-Hajj},
  title        = {La dinamica di diffusione del sapere astronomico e l’agenda di ricerca come contesto della pubblicazione del De revolutionibus di Copernico (1543)},
  booktitle    = {SISFA 2023},
  editor       = {Marco Di Mauro and Luigi Romano and Valeria Zanini},
  year         = {2024},
  publisher    = {FedOA - Federico II University Press},
  address      = {Padova},
  pages        = {11--18},
  url          = {http://doi.org/10.6093/978-88-6887-262-5},
  urlaccess         = {http://doi.org/10.6093/978-88-6887-262-5}

}

@online{Valleriani2024,
  author    = {Matteo Valleriani},
  title     = {Dalla biblioteca al database: il futuro delle fonti storiche con IA e digitale},
  year      = {2024},
  url       = {https://www.agendadigitale.eu/cultura-digitale/dalla-biblioteca-al-database-il-futuro-delle-fonti-storiche-con-ia-e-digitale/},
urlaccess      = {https://www.agendadigitale.eu/cultura-digitale/dalla-biblioteca-al-database-il-futuro-delle-fonti-storiche-con-ia-e-digitale/}

}
